<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".restaurant.main.search.SearchActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <include layout="@layout/toolbar_search_restaurant"></include>
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rc_data"
            android:layout_width="match_parent"
            app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/dimen_05x" />
    </LinearLayout>



    <include layout="@layout/layout_no_data" />

    <include layout="@layout/layout_no_connect" />

</RelativeLayout>